@charset "gb18030";

/* 20100721-新闻中心-by mfx */
/* css初始设置覆盖 通用全局设置 */
a:link, a:visited { outline-style:none; color:#0b396c; text-decoration:none; }
a:hover, a:active { color:#900; text-decoration:underline; }
body, td, th { line-height:22px; }
#wrapper { margin:0 auto; WIDTH: 956px; overflow:hidden; padding:0 8px; background: #FFF url(images/shandong_02.gif) repeat-y center center }
#wrapper .glb-bg{overflow:hidden; background:#e5e5e5 url(images/top_03.jpg) no-repeat 0  58px;}

/* 图文混排公用 */  
.pp, .pt, .list12 ul, .list14 ul, .area { width:100%; margin:0 auto; }
.pp:after, .pt:after, .area:after, .clear:after { content:"."; display:block; visibility:hidden; height:0; clear:both; }
.pp { text-align:center; }
.pp img { display:block; margin:0 auto; }	/*组图内图片属性*/
.pp span { display:block; }
.pt { color:#666; line-height:18px; text-align:left; }
.pt div { float:right; margin:0 0 0 10px; }			/*图文混排*/
.pt p { clear:none }
/* 列表属性公用 */
.list12 li, .list14 li { }
.list14 li { }
.list12 li { line-height:24px; }
.list14 li { line-height:25px; }
.list12 li img, .list14 li img { margin-left:6px }
.list12 li a, .list14 li a { text-decoration: none; font-size:12px; color:#004276}
.list14 li a {; font-size:14px; }
.list12 li a:hover, .list14 li a:hover { color:#c00; text-decoration:underline }
/* box 公用 */
.column_3of3 .box { border:solid 1px #b8dae5; background-color:#e2eef2; padding:10px 16px;}
.column_3of3 .box .pp { margin-bottom:15px;}
.column_3of3 .box .pp a { font-weight:bold;}
.column_3of3 .box .pp img { border:solid 1px #6f91a1}
.column_3of3 .box h2 { color:#030303; font-size:14px; background:url(images/yw_43.gif) no-repeat 0  center; line-height:24px; padding-left:20px; margin-bottom:10px;}
.column_3of3 .box h2 a { color:#030303;}
.column_3of3 .box h2 span { float:right; }
.column_3of3 .box h2 span a { color:#333; font-size:12px; font-weight:normal;}
.column_3of3 .box .list12 li { line-height:20px;}
.column_3of3  .box .pt {margin-bottom:10px;}
.column_3of3  .box .pt h3 { font-size:12px; line-height:18px; margin-bottom:10px;}

#fuwu h2 {background:url(images/yw_121.gif) no-repeat 0  bottom; }

/* ------------------------------------结构------------------------------------ */

#maincon { margin:0 10px; overflow:hidden; }
.column_1of3 { width:350px; float:left; overflow:hidden; }
.column_2of3 { width:372px; float:left; overflow:hidden; }
.column_3of3 { width:203px; float:right; overflow:hidden; }
.column_12of3 { width:713px; float:left; overflow:hidden; }
.column_23of3 { width:575px; float:right; overflow:hidden; }

/* ------------------------------------头部------------------------------------ */
#header {overflow:hidden; }
#login { height:25px; background:url(images/sd2010_01.gif) no-repeat 0 0; border-top:solid 6px #b41414; overflow:hidden; }
#login ul { padding:0 10px; display:block }
#login li { height:25px; line-height:22px; display:block; float:left; margin-right:15px; padding-top:3px; }
#login li, #login li a { color:#888888 }
#login ul .right { float:right; }
#login ul .right a { color:#b41414; }
#login ul li#tongxing { background:url(images/sd2010_07.gif) no-repeat 0 0px; padding-left:20px; }
#login ul li#mima { background:url(images/sd2010_07.gif) no-repeat 0 -25px; padding-left:20px; }
#login ul li input { border:solid 1px #e1e1e1; background-color:#FFF; width:60px; height:14px; line-height:14px; }
#login ul li .tijiao { background-color:#fe871d; color:#FFF; border:none; width:50px; line-height:14px; font-size:12px }
#login ul #sheshouye { background:url(images/sd2010_07.gif) no-repeat 0 -75px; padding-left:20px; }
#login ul #jiashoucang { background:url(images/sd2010_07.gif) no-repeat -0 0px; padding-left:20px; }
#mainsub { border-bottom:solid 1px #d9d9d9; border-top:solid 1px #d9d9d9; margin:2px 5px 0 5px; }

#mainsub .left.wen { margin-left:15px; }
#mainsub .left.wen, #mainsub .left.wen a { color:#000; font-size:12px; line-height:29px; }
#mainsub .left.wen a { margin:0 5px; }
#mainsub .right.baoliao {padding-left:15px; margin-right:20px;}
#mainsub .right.baoliao, #mainsub .right.baoliao a { color:#b41414; font-size:12px; line-height:29px; }

#logoqu { margin:16px 25px 6px 26px; }
#logoqu .left.fB { color:#000; background:url(images/yw_10.gif) no-repeat 0 center; padding-left:15px; margin-top:20px; margin-left:30px; }
#logoqu .left.fB span a { color:#003381 }
#logoqu .right input { border:solid 1px #e1e1e1; background-color:#FFF; width:130px; height:14px; line-height:14px; }
#logoqu .right label #button { background:url(images/sd2010_25.gif) no-repeat center center; border:none; width:50px; height:18px; line-height:16px; font-size:12px }
#logoqu .right span { background:url(images/yw_12.gif) no-repeat 0 center; padding-left:10px; display:block; float:left; }
#subnav { background:url(images/yw_20.gif) repeat-x 0 0; margin:0 6px; }
#subnav li { float:left; }
#subnav li a { font-size:14px; width:49px; height:25px; text-align: center; display:block; padding-top:3px; color:#fff; padding-top:4px; }
#subnav li a.on, #subnav li a:hover { background:url(images/yw_18.gif) repeat-x 0 0; color:#000 }
#subnav li a:hover { color:#003381 }

/*-----------------------------------hot------------------------------------*/
#hot{ border:solid 1px #b8dae5; background-color: #FFF; }
#hot .pic { border:solid 5px #559de9; width:480px; text-align:center} 
#hot .right {width:420px;padding:10px; }
#hot h1{ line-height:65px; font-family:"黑体"; font-size:30px; text-align:left; font-weight:bold; }
#hot .right p {border-bottom:dotted 1px #9a9a9a; line-height:18px; padding-bottom:10px;}
#hot h1 a { color:#003366}
#hot p { color:#666}

#hot .zutu { padding:15px; background:url(images/gaotie_07.jpg) repeat-x 0 bottom;}
#hot .zutu p{border-bottom:dotted 1px #9a9a9a; line-height:18px; padding:5px 0;}
#hot .list14 li { float: left; width:280px; margin-left:10px; line-height:20px; margin-bottom:20px; }
#hot .list14 li a { color:#004276; font-size:14px; font-weight:bold;}

#hot .zutu .list14 li p span,#hot .zutu .list14 li p span a{ font-size:12px; color:#b41414; }
#beijing { padding:10px 15px 5px 15px;}
#beijing h2 { font-size:14px; line-height:20px; color:#004276}
#beijing p { line-height:18px;}
#beijing span,#beijing span a { color:#900}



/*-----------------------------------zhibo------------------------------------*/

#zhibo {border:solid 1px #b8dae5; }
#zhibo .wenzi { padding:20px; height:600px; overflow-y:auto;}
#zhibo .wenzi h2 { font-size:16px; color:#004276; padding:10px 0;}
 #zhibo .wenzi ul li p { font-size:14px; color:#333; line-height:20px; padding-bottom:10px; border-bottom:dashed 1px #73c8e9;}
#zhibo .wenzi p.color { background-color:#eff5f8; padding-top:10px;}
#zhibo .wenzi ul li p img { float:left; border:solid 1px #ccc; margin-right:20px;}

/*-----------------------------------zhibo------------------------------------*/
#zhibo {border:solid 1px #b8dae5; }
#zhibo .wenzi { padding:20px; height:600px; overflow-y:auto;}

#zhibo .wenzi h2 { font-size:16px; color:#004276; padding:10px 0;}
#zhibo .wenzi h2 span{ font-size:12px; color:#666; }

#zhibo .wenzi ul li p { font-size:14px; color:#333; line-height:20px; padding-bottom:10px; border-bottom:dashed 1px #ccc; }
#zhibo .wenzi ul li p span ,#zhibo .wenzi ul li p span a{ font-size:12px; color:#b41414; }
#zhibo .wenzi p.color { background-color:#eff5f8}
#zhibo .wenzi img { float:left; border:solid 1px #ccc; margin-right:20px;}
/*-------------------------------- ---读图------------------------------------*/
#dutu{ border:solid 1px #8dbdce; overflow:hidden; width:934px; }

 



#dutu .top { background-color:#0d569c; margin:0 10px;  }
#dutu .top .left { width:650px;padding:15px 0px 0px 10px}
#dutu .top .right { width:200px; background-color:#FFF;padding:15px 15px 15px 15px; text-align:center; margin:5px 5px 0 5px;}

#dutu .top .left h3 { line-height:40px; color:#000; font-size:18px; color:#FFF}
#dutu .top .left h3 a {color:#FFF}
#dutu p { line-height:20px; color:#999}
#dutu .top .left p a{ color:#d0050c}

#dutu .con { padding:15px 0px 15px 15px; }
#dutu .con li { float:left; margin-right:12px; text-align:center; margin-bottom:10px; }
#dutu .con li p {line-height:26px; }
#dutu .con li p a { color:##004276}
#dutu a img { border:solid 1px #e3e3e3; background-color:#FFF; padding:3px; }
#dutu a:hover img { border:solid 1px #0d569c }
#dutu .tit img {border: none; padding:0;}
/*-------------------------------- ----foot------------------------------------*/
.bg { background-color:#FFF}
#footer { text-align:center; line-height:18px; padding:5px 0; width:972px; margin:0 auto; border-top: solid 10px #b41414 }
#footer img {
margin:0 5px;
}
